package com.ruoyi.common.constant;

public enum AppUserTypeEnum {
    USER("内部",1),
    CONTRACTOR("承包商",2);

    private String name;
    private Integer value;

    AppUserTypeEnum(String name, Integer value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
